chrom: chrUn_JTFH01001663v1_decoy
length: 1083
nucleotide_counts:
  A: 416
  C: 60
  G: 202
  N: 0
  T: 405
nucleotide_pair_counts:
  AA: 3
  AC: 52
  AG: 2
  AN: 0
  AT: 359
  CA: 13
  CC: 0
  CG: 40
  CN: 0
  CT: 6
  GA: 78
  GC: 7
  GG: 84
  GN: 0
  GT: 33
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 321
  TC: 1
  TG: 76
  TN: 0
  TT: 7
